 .schedule-hero {
    background: #0E7BC3;
    padding: 80px 0;
}


.schedule-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 36px;
}

@media (max-width: 768px) {
    .schedule-grid {
        grid-template-columns: 1fr;
    }
}

.schedule-card{
    color:#fff
}

.schedule-date {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2;
    padding-bottom: 12px;
    border-bottom: 2px solid white;
}

.schedule-time {
    font-size: 16px;
    margin-bottom: 12px;
}

.schedule-event {
    font-size: 14px;
    line-height: 2;
    padding-left: 16px;
    position: relative;
}

.schedule-event::before {
    content: '·';
    position: absolute;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    left: 0;
    color: white;
}

.schedule-item{
    padding: 20px 0;
}
.schedule-item + .schedule-item{
    margin-bottom: 20px;

}
.schedule-card .schedule-item:last-child{
    border-top:1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 0;
}

.schedule-period {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 12px;
}

@media (max-width: 768px) {
    .schedule-hero {
        padding:40px 0;
    }
    .schedule-item{
        padding: 12px 0;
    }

    
}


.picwrap .pic{
    display: block;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.picwrap .pic + .pic{
    margin-top: 20px;
}